### org.jfree.layouting.renderer.background

# Class SimpleBackground

- `java.lang.Object`
- - `org.jfree.layouting.renderer.background.SimpleBackground`

Known Direct Subclasses:
  ImageBackground

`public class SimpleBackground`
`extends java.lang.Object`

Just a background definition. It is a plain color.

Author:
  Thomas Morgner

  ## Constructor Summary

  `SimpleBackground(CSSColorValue backgroundColor)`

  ## Method Summary

  `CSSColorValue`

  `getBackgroundColor()`

## Constructor Details

### SimpleBackground

    public SimpleBackground(CSSColorValue backgroundColor)

## Method Details

### getBackgroundColor

    public CSSColorValue getBackgroundColor()